Page MenuHomePhabricator

Wikibase special pages (tracking)
Open, NormalPublic

Description

might as well have a tracking bug for these...

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
OpenNone
Invalid Addshore
ResolvedLydia_Pintscher
Resolvedhoo
ResolvedRicordisamoa
Declined Mattflaschen-WMF
Resolved Jonas
DuplicateNone
Resolvedaude
OpenNone
Resolved Addshore
OpenNone
InvalidNone
OpenNone
OpenNone
Resolved Jonas
ResolvedLadsgroup
OpenNone
DeclinedNone
OpenNone
Resolved Addshore
Openhoo
Resolved Addshore
ResolvedRicordisamoa
InvalidNone
InvalidLydia_Pintscher
ResolvedBene
OpenNone
Resolved Addshore
DeclinedRicordisamoa
DeclinedNone
OpenNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedSmalyshev
DeclinedNone
DeclinedNone
OpenNone
DeclinedNone
ResolvedRicordisamoa
Resolvedhoo
InvalidNone
OpenNone
Resolved Addshore
ResolvedLydia_Pintscher
DeclinedNone
Resolved Addshore
OpenNone
OpenNone
InvalidNone
OpenNone
ResolvedRicordisamoa
OpenRicordisamoa
OpenNone
OpenNone
OpenNone
DuplicateNone
ResolvedNone
OpenNone
Resolved Addshore
Resolved Addshore
OpenNone
Declined Addshore
ResolvedRicordisamoa
OpenNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedRicordisamoa
DuplicateNone
Resolvedmatej_suchanek
ResolvedLadsgroup
ResolvedFilip
DuplicateNone
DuplicateNone
Resolvedjuliahimmel
Resolvedjuliahimmel
Resolvedthiemowmde
DeclinedNone
OpenNone
ResolvedLadsgroup
OpenNone
Resolvedthiemowmde
ResolvedLadsgroup
ResolvedLydia_Pintscher
OpenNone
Resolvedaude
Resolved Addshore
OpenNone
Resolvedhoo
Resolveddaniel
Resolved Jonas
OpenNone
OpenNone
OpenNone
Resolvedmatej_suchanek
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedLadsgroup
ResolvedSjoerddebruin
OpenNone
OpenNone

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Ricordisamoa added a subtask: Restricted Task.Aug 31 2015, 8:53 PM
Legoktm changed the status of subtask Restricted Task from Invalid to Resolved.Aug 31 2015, 9:13 PM
Danny_B renamed this task from Wikibase special pages tracking bug to Wikibase special pages (tracking).May 27 2016, 5:58 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 29 2017, 3:40 PM